.headerBgnd {
	background-position: top; background-image: url("../images/headerBgnd.jpg"); background-repeat: repeat-x;
}
.bodyBgnd {
	background-position: top; background-image: url("../images/mainBgnd.jpg"); background-repeat: no-repeat;
}
.footerBgnd {
	background-position: top; background-image: url("../images/footerBgnd.gif"); background-repeat: no-repeat;
}
.footerText {
	color: rgb(153, 153, 153); font-family: Times New Roman, Times New Roman, Helvetica, sans-serif; font-size: 10px;
}
.navDivider {
	background-image: url("../images/navDivider.gif"); background-repeat: repeat-y;
}
.bodyText {
	text-align: justify; font-family: Times New Roman; font-size: 13px;
}
.errorText {
	color: red; font-family: Times New Roman; font-size: 11px;
}
.bodyTextSml {
	color: rgb(51, 51, 51); font-family: Times New Roman; font-size: 12px;
}
.bodyTextSmlBold {
	text-align: center; color: black; font-family: Times New Roman; font-size: 12px; font-weight: bold;
}
.bodyTextSmlBlk {
	color: black; font-family: Times New Roman; font-size: 9px;
}
bodyTextSmlWhite {
	color: white; font-family: Times New Roman; font-size: 9px;
}
.bodyTextBold {
	color: black; font-family: Times New Roman; font-size: 12px; font-weight: bold;
}
.headerBoldBlue {
	color: rgb(46, 106, 158); font-family: Times New Roman; font-size: 12px; font-weight: bold;
}
.headerBoldBlueLarge {
	color: rgb(46, 106, 158); font-family: Times New Roman; font-size: 14px; font-weight: bold;
}
.headerBoldRedLarge {
	color: red; font-family: Times New Roman; font-size: 14px; font-weight: bold;
}
.headerBoldRed {
	color: red; font-family: Times New Roman; font-size: 12px; font-weight: bold;
}
.logoBgnd {
	background-position: right bottom; background-image: url("../images/logoBgnd.gif"); background-repeat: no-repeat;
}
.bodyTextBlue {
	color: navy; font-family: Times New Roman; font-size: 11px;
}
.bodyTextBoldBlue {
	font-family: Times New Roman; font-size: 11px; font-weight: bold;
}
.tableNoPadding {
	padding: 0px;
}
.tdBlock {
	margin: 0px; padding: 0px; display: block;
}
